/*
 * Sprite-Assignment
 */

section li {
    background-repeat: no-repeat;
    background-image: url(../../graphic/sprite/sprite_global.png);
    *background-image: url(../../graphic/sprite/sprite_global.gif);
}

/*
 * Color: #93af17
 */

section h2 a:link, section h2 a:active,
section h2 a:visited, section h2 a:hover,
h5, li a {
    color: #93af17;
}

/*
 * Color: #3a3a3a;
 */

h1, li, span, p, a:link, a:active, a:visited, a:active, a:visited,
#filter form h4, .camper h3, .passanger, .detail-content h4,
.detail-content dl *{
    color: #3a3a3a;
}

/*
 * Color: #16657f;
 */

h2, h4 {
    color: #353535;
}

/*
 * Color: #5d5d5d;
 */

h3 {
    color: #5d5d5d;
}

/*
 * Color: #969595;
 */

h6 {
    color: #969595;
}

/*
 * Color: #156581;
 */

.equipment .details, .camper .image .link, .equipment p a,
.order .price strong, .equipment-rating li a {
    color: #156581;
}

/*
 * Color: #737373;
 */

h2 small, h1 small {
    color: #737373;
}

/*
 * Text-Decoration Underline
 */

a:link, a:active, a:visited, a:active, a:visited, h2 a:hover {
    text-decoration: underline;
}

/*
 * Text-Decoration None
 */

section a:hover, section h2 a:link,
section h2 a:active, section h2 a:visited, li a:hover {
    text-decoration: none;
}

/*
 * Font-Size 10
 */

label small, .equipment-rating li small {
    font-size: 10px;
}

/*
 * Font-Size 11
 */

p small, legend small, dl dt, dl dd, .service-list h4,
.camper-details .tabs a, .detail-content h4, #filter .options .more, .package-list h4  {
    font-size: 11px;
}

/*
 * Font-Size 12
 */

h4, h5, ul li {
    font-size: 12px;
}

/*
 * Font-Size 14
 */

p {
    font-size: 14px;
}


/*
 * Margin Bottom 5
 */

section ul, section ol, h3, h4, h5, h6 {
    margin-bottom: 5px;
}

/*
 * Margin Bottom 10
 */

h2, p, legend {
    margin-bottom: 10px;
}

/*
 * Remove Selections
 */

.equipment h3, .insurance h3, #filter form h4,
.ui-slider-handle, #navigation li a, #filter h3 {
    user-select: none;
    -o-user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

section ul {
    padding-left: 0;
    list-style-type: none;
}

section li {
    line-height: 16px;
    padding-left: 15px;
    background-position: -21px -496px;
}

section ol {
    list-style-type: decimal;
    list-style-position: inside;
}

/*
 * Headline
 */

h1 {
    font-size: 25px;
    font-weight: normal;
    padding-bottom: 5px;
}

h2, .seo-text h1 {
    font-size: 30px;
    font-weight: normal;
    line-height: 24px;
}

h2 small, h1 small {
    font-size: 20px;
    display: block;
    padding-top: 8px;
}

h3 {
    font-size: 22px;
    font-weight: bold;
    line-height: 18px;
}

h4 {
    font-weight: bold;
    line-height: 17px;
}

h5 {
    font-weight: normal;
    line-height: 16px;
}

h6 {
    font-size: 11px;
    font-weight: bold;
    line-height: 14px;
    margin-bottom: 0;
}

p {
    line-height: 22px;
}

strong, p strong {
    font-weight: bold;
}

table td {
    padding: 3px;
}

hr {
    height: 1px;
    border: none;
    border-top: 1px solid #dedede;
}

section .grey {
    border-color: #ededed;
    background-color: #ededed;
}

#overlay {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.7;
    filter: alpha(opacity=70);
    z-index: 50;
    _position: absolute;
}

* html #overlay {
    position: absolute;
    top: expression( ( ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
    z-index: 20;
}

* html section, * html #results {
    z-index: 80;
}

.tab {
    cursor: pointer;
}


